<html>
<body>

Bem vindo ao nosso gerenciador de empresas!<br/>

<form action = "novaempresa" method="POST">
	Nome: <input type = "text" name = "nome"/>
	<input type = "submit" value = "Enviar"/>
</form>

<form action = "login" method="POST">
	E-mail: <input type = "email" name = "email"/>
	Senha: <input type="password" name="password"/>
	<input type="submit" value="Entrar"/>
</form>

<form action= "logout" method="POST">
	<input type="submit" value="Delogar">
</form>

</body>
</html>